'use strict';

module.exports = {
  schedule: {
    cron: '0 0 10,11,12,15,16,17,18,19,20 * * *',
    type: 'worker',
    immediate: true,
  },
  async task(ctx) {
    ctx.logger.info('定时任务开始');
    await ctx.service.home.schedule();
    ctx.logger.info('定时任务结束');
  },
};
